Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

unrecognized option `--compress' ??

avwbre
2008-06-18
2013-01-01
  • avwbre
    avwbre
    2008-06-18

    when I invoke my version of enblend-3.0, just compiled on a SuSE 10.0 box with kernel 2.6.13-15.18-default and a libtiff-3.7.3-2.6 with this:

    enblend --compress NONE -f3359x2760 -o test1.tif test10000.tif test10001.tif

    I get the error:

    enblend: unrecognized option `--compress'

    Dropping the request for compression, things work ... uncompressed ...
    Actually I stubled across this when trying to use enblend with the latest svn version of hugin.

    What is wrong here?

    Wolfram

     
    • Bruno Postle
      Bruno Postle
      2008-06-18

      The latest SVN hugin requires features in current enblend CVS, enblend-3.0 is too old.

      The plan is to release hugin-0.7.0 after the enblend-3.1 release.